/* #Media Queries
================================================== */

@media all and (min-width:1610px) {

.container{max-width:1580px;}
}

@media all and (min-width:1201px) {

.section_9 .container{max-width:1140px;}
}


@media all and (min-width:768px) {
	
	.header .navbar_tag{display:flex !important;}

}

@media all and (max-width:1199px) {
	


.pt-7{padding-top:60px;} 
.pb-7{padding-bottom:60px;}
.pt-10{padding-top:60px;} 
.pb-10{padding-bottom:60px;}
.pt-12{padding-top:60px;} 
.pb-12{padding-bottom:60px;}
.pt-16{padding-top:60px;} 
.pb-16{padding-bottom:60px;}
.pt-23{padding-top:130px;} 
.pb-23{padding-bottom:130px;}
.pt-28{padding-top:60px;} 
.pb-28{padding-bottom:60px;}
.pt-38 {padding-top: 200px;}
.pb-38 {padding-bottom: 200px;}


body h1, body h1 div, body h2, body h2 div{    font-size: 36px;}
.sec2_inner .p_class.medium, .sec1_inner .p_class.medium{margin-bottom:20px;}
.video_control img, .sec_10_img img{max-width: 80px;}
.section_popup{max-width: 700px !important;height: 400px;}


}

@media(max-width: 991px){
	
.pt-23{padding-top:60px;} 
.pb-23{padding-bottom:60px;}
.pt-38 {padding-top: 150px;}
.pb-38 {padding-bottom: 150px;}
.resp_mar{margin-bottom:30px;}
.footer_left .p_class{max-width: 100%;margin-bottom: 20px;}
.sec2_video_img img, .sec2_video, .section_6 .sec_image_common img {border-radius: 0px 40px 40px 0;}
.sec_image_common img{border-radius: 60px 0 0 60px;}
.sec_main_common{max-width: 720px;}


}


@media(max-width: 767px){
  /***********responsive***************************************************************************/

body h1, body h1 div, body h2, body h2 div {font-size: 28px;}

  
.pt-7{padding-top:30px;} 
.pb-7{padding-bottom:30px;}
.pt-10{padding-top:30px;} 
.pb-10{padding-bottom:30px;}
.pt-12{padding-top:30px;} 
.pb-12{padding-bottom:30px;}
.pt-16{padding-top:30px;} 
.pb-16{padding-bottom:30px;}
.pt-28{padding-top:30px;} 
.pb-28{padding-bottom:30px;}
  
	.header .navbar_tag{display:none;}
     #menu-icon { position:relative;z-index: 9;  display: inline-block; top: 6px; right: 0; color: #fff; text-decoration: none; font-weight: bold; cursor: pointer; opacity: 1; padding: 0; z-index: 999; width: 28px;}

    #menu-icon:hover {opacity: 0.85; text-decoration: none; border: none; } 
    .navbar_tag {text-align: center; max-width: 100%; left: 0; background: #fff; display: none; width:100%; padding: 20px 15px; top: 75px; position: absolute;     z-index: 3;}
    header .navbar_tag ul li{display: block; margin-left: 0; padding:5px 0;}

     .menu-box {width: 36px; padding: 5px; position: absolute; right: 0; top: 62px; }

    .active span:nth-child(1) {transform: rotate(45deg) translateY(8px) translateX(6px); -webkit-transform: rotate(45deg) translateY(8px) translateX(6px); }
    .active span:nth-child(2) {opacity: 0; }
    .active span:nth-child(3) {transform: rotate(-45deg) translateY(-6px) translateX(4px); -webkit-transform: rotate(-45deg) translateY(-6px) translateX(3px); }    
 

    .menu-icon {width:30px; display: none; cursor: pointer; color: #fff; text-transform: uppercase; text-align: center; font-weight: bold; line-height: 33px; font-size: 22px; padding: 10px 0; }
    

     #menu-icon span {width: 100%; height: 3px; margin-bottom: 5px; background: #000; display: block; border-radius: 15px; transition: all 0.5s; -webkit-transition: all 0.5s; }

    .navbar_tag.expand {display: block;right: 0; z-index: 10;}
  /*  .em.add:after{content: ""; position: absolute; background-color: rgba(0,0,0,0.7); left: 0; top: 0; width: 100%; height: 100%; z-index: 7;}
  
    .em.add{overflow: hidden; }*/
	
	
	.right_menu {text-align: right;}	
	.header .navbar_tag ul li {display: block;vertical-align: middle;margin-left: 0;    padding: 12px 10px;}
	.header .navbar_tag ul.second_ul li {margin-left: 0;display: inline-block;padding: 0 10px;}
	
	.mktoForm input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm textarea.mktoField, .mktoForm select.mktoField {height: 35px !important; font-size: 15px !important; padding: 5px 15px !important; min-height: auto !important; line-height: 1.5 !important; }

	.p_class {font-size: 16px;line-height: 1.4;}
	.p_class.medium{font-size: 14px;}
	.mktoForm fieldset.mktoFormCol .mktoFormRow{    width: 100%;}
	.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {padding: 9px 20px 8px !important;width: 100% !important;}
	.container{padding-left:20px; padding-right:20px;}
	.mktoForm select.mktoField{    background-size: 9px !important;}
	.header .navbar_tag ul li.inner_menu::after{    right: 2px;    top: 17px;}
	.header .navbar_tag ul li.inner_menu:hover ul {width: 100%;}
	.header .navbar_tag ul li ul{position: relative;padding-top: 10px; padding-bottom: 00px;    width: 100%;}
	.header .navbar_tag ul li.inner_menu:hover ul{display:none;}
	.header .navbar_tag ul li.panel-collapsed ul.menu_responsive {display: block;}
	.header .navbar_tag ul li.panel-collapsed {padding-bottom: 0;}
	
	
.sec12_title, .sec11_title, .sec9_content_right .p_class, .sec8_content .p_class, .sec7_content .p_class {margin-bottom: 20px;}
.btn_cls a{padding: 9px 20px;width: 100%;    text-align: center;}
.resp_mar_mob{margin-bottom:30px;}
.video_control img, .sec_10_img img {max-width: 60px;}
.main_form{padding: 30px 20px;border-radius: 30px;}
.mktoForm .mktoLabel{font-size: 16px !important;}
.sec_main_common{max-width: 525px;}
.sec10_popup_video {margin-bottom: 20px;}
.section_popup{max-width: 650px !important; height: 340px;}
.mktoForm textarea.mktoField{height: 80px !important;}

}

@media(max-width: 600px){
	
	.fancybox-slide--html .fancybox-close-small{right: 0px !important;top: -30px !important;}

}	

@media(max-width: 575px){
	
.header .col-5{width: 50%;}
.header .col-7{width: 50%;}

}

@media(max-width: 480px){
	
.header .col-5{width: 60%;}
.header .col-7{width: 40%;}
.section_popup {height: 270px;}

}
